Bug 115050 - [PATCH] net/pear-SOAP: update to 0.11.0
Summary: [PATCH] net/pear-SOAP: update to 0.11.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: chinsan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-07-30 17:50 UTC by chinsan
Modified: 2007-07-31 11:30 UTC (History)
1 user (show)

See Also:


Attachments
pear-SOAP-0.11.0.patch (2.02 KB, patch)
2007-07-30 17:50 UTC, chinsan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description chinsan freebsd_committer 2007-07-30 17:50:01 UTC
- Update to 0.11.0
- Add three knob.

Port maintainer (bg1tpt@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-07-30 17:50:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants to have pear- PRs
Comment 2 Edwin Groothuis freebsd_committer 2007-07-30 17:50:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 RenZhen 2007-07-31 04:25:12 UTC
The patch is approved. But it seems LATEST_LINK's value is the default
value. Can it be removed?

Thanks.

On Mon, 30 Jul 2007 16:50:14 UT, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of net/pear-SOAP,
>
> Please note that PR ports/115050 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/115050
>
> --
> Edwin Groothuis
> edwin@FreeBSD.org
>
Comment 4 Martin Wilke freebsd_committer 2007-07-31 07:47:41 UTC
Responsible Changed
From-To: miwi->chinsan

submitter is committer, maintainer has approved. take a look in 115050 
comment. Thanks.
Comment 5 chinsan 2007-07-31 11:16:39 UTC
On 7/31/07, Razor <bg1tpt@gmail.com> wrote:
> The patch is approved. But it seems LATEST_LINK's value is the default
> value. Can it be removed?
>
Hi, Razor:

LATEST_LINK is a necessary hack to make pear-* port respect OPTIONS. :)
Without LATEST_LINK, it wil not work.

> >     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/115050

- chinsan
Comment 6 dfilter service freebsd_committer 2007-07-31 11:21:32 UTC
chinsan     2007-07-31 10:21:26 UTC

  FreeBSD ports repository

  Modified files:
    net/pear-SOAP        Makefile distinfo 
  Log:
  - Update to 0.11.0
  - Add three knob.
  
  PR:             ports/115050
  Submitted by:   chinsan
  Approved by:    rafan (mentor, implicit), maintainer
  
  Revision  Changes    Path
  1.9       +21 -2     ports/net/pear-SOAP/Makefile
  1.8       +3 -3      ports/net/pear-SOAP/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 chinsan freebsd_committer 2007-07-31 11:21:46 UTC
State Changed
From-To: feedback->closed

Committed.  Thanks.